Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

An in-range update of eslint-plugin-promise is breaking the build 馃毃 #98

Open
greenkeeper bot opened this issue Apr 1, 2019 · 3 comments

Comments

Projects
None yet
0 participants
@greenkeeper
Copy link
Contributor

commented Apr 1, 2019

The devDependency eslint-plugin-promise was updated from 4.0.1 to 4.1.0.

馃毃 View failing branch.

This version is covered by your current version range and after updating it in your project the build failed.

eslint-plugin-promise is a devDependency of this project. It might not break your production code or affect downstream projects, but probably breaks your build or test tools, which may prevent deploying or publishing.

Status Details
  • ci/circleci: test: Your tests failed on CircleCI (Details).

FAQ and help

There is a collection of frequently asked questions. If those don鈥檛 help, you can always ask the humans behind Greenkeeper.


Your Greenkeeper Bot 馃尨

@greenkeeper greenkeeper bot added the greenkeeper label Apr 1, 2019

@greenkeeper

This comment has been minimized.

Copy link
Contributor Author

commented Apr 1, 2019

After pinning to 4.0.1 your tests are still failing. The reported issue might not affect your project. These imprecisions are caused by inconsistent test results.

@greenkeeper

This comment has been minimized.

Copy link
Contributor Author

commented Apr 1, 2019

Your tests are still failing with this version. Compare changes

Commits

The new version differs by 2 commits.

See the full diff

@greenkeeper

This comment has been minimized.

Copy link
Contributor Author

commented Jun 25, 2019

Your tests are still failing with this version. Compare changes

Commits

The new version differs by 6 commits.

  • 5b935bd 4.2.1
  • 9017a70 4.2.1
  • 254c0fd 4.2.0
  • 3f2c61d Merge pull request #136 from ota-meshi/fix/no-return-wrap
  • 57267ca Add testcase
  • d8b9206 Fixed that no-return-wrap does not work if type is not "ExpressionStatement".

See the full diff

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can鈥檛 perform that action at this time.